version: 5.11.0
files:
  - url: camunda-modeler-5.11.0-mac.dmg
    sha512: aCsk/wLCUbEgbdUBxQB3qrLFuYKwA5yRVgz7UjjyMBkWjIbhCLZcO80F/qJPdWLomhYdt8hTJH0z/ciuOprAHw==
    size: 102766788
path: camunda-modeler-5.11.0-mac.dmg
sha512: aCsk/wLCUbEgbdUBxQB3qrLFuYKwA5yRVgz7UjjyMBkWjIbhCLZcO80F/qJPdWLomhYdt8hTJH0z/ciuOprAHw==
releaseDate: '2023-05-08T11:33:30.561Z'
